---
- name: Install mysqld_exporter
  vars:
    mysqld_exporter_username: "{{ prometheus_mysqld_exporter_username }}"
    mysqld_exporter_password: "{{ prometheus_mysqld_exporter_password }}"
    mysqld_exporter_web_listen_address: "{{ prometheus_mysqld_exporter_web_listen_address }}"
    mysqld_exporter_version: "{{ prometheus_mysqld_exporter_version }}"
  ansible.builtin.include_role:
    name: prometheus.prometheus.mysqld_exporter
...
